@charset "utf-8";
.tabs{
	width: 1200px; margin: 20px auto; overflow: hidden;
}
.tabs .layui-tab{
	width: 788px; height: 345px; padding: 40px; background: #fff; float: left; margin: 0;
}
.tabs .layui-tab-content{
	width: 503px; height: 345px; float: left; padding: 0; cursor: pointer;
}
.tabs .item_img{
	position: relative;
}
.tabs .item_img img{
	width: 503px; height: 345px;
}
.tabs .layui-tab-title{
	width: 283px; height: 343px; float: right; border: 1px #f1f2f3 solid; position: relative; z-index: 2;
}
.tabs li{
	height: 86px; background: url(../pic/li-bb.jpg) no-repeat right bottom; cursor: pointer; display: block; line-height: normal; padding: 0; text-align: left;
}
.tabs .layui-this{
	background: url(../pic/li-mask.png) no-repeat center right; color: #fff; width: 299px; margin-left: -15px;  margin-top: -1px; height: 87px; border: none;
}
.tabs .layui-this h3{
	padding: 20px 0 0 45px;
}
.tabs .layui-this p{
	padding: 5px 0 0 45px;
}
.tabs .layui-this:after{
	border: none;
}
.tabs li:last-child{
	border: none;
}
.tabs li h3{
	font-size: 16px; font-weight: bold; padding: 20px 0 0 30px; z-index: 2; position: relative;
}
.tabs li p{
	font-size: 12px; padding: 5px 0 0 30px; z-index: 2; position: relative;
}
.visit{
	width: 272px; height: 385px; padding: 20px; background: #fff; float: right; overflow: hidden; position: relative;
}
.visit h2{
	font-weight: normal; font-size: 18px; color: #1c1c1c; height: 37px;
}
.visit .swiper-button-next1{
	right: 20px; top: 20px; width: 16px; height: 16px; position: absolute; cursor: pointer;
}
.visit .swiper-button-prev1{
	right: 41px; top: 20px; width: 16px; height: 16px; position: absolute; cursor: pointer;
}
.visit .swiper-wrapper img{
	width: 272px; height: 348px;
}

.hospital{
	width: 1120px; padding: 36px 40px 28px; background: #fff; margin: 0 auto 20px; overflow: hidden;
}
.hospital h2{
	font-weight: bold; font-size: 20px;
}
.introduce{
	width: 380px; float: left;
}
.introduce h3{
	font-weight: normal; font-size: 18px; padding: 18px 0 6px;
}
.introduce p{
	font-size: 14px; color: #c4c4c4;
}
.introduce_b{
	padding-top: 18px; overflow: hidden;
}
.introduce_b li{
	width: 58px; float: left; margin-right: 30px; transition: all ease 0.2s;
}
.introduce_b1{
	background: url(../pic/introduce_b1.jpg) no-repeat left top;
}
.introduce_b1:hover{
	background: url(../pic/introduce_b1h.jpg) no-repeat left top;
}
.introduce_b2{
	background: url(../pic/introduce_b2.jpg) no-repeat left top;
}
.introduce_b2:hover{
	background: url(../pic/introduce_b2h.jpg) no-repeat left top;
}
.introduce_b3{
	background: url(../pic/introduce_b3.jpg) no-repeat left top;
}
.introduce_b3:hover{
	background: url(../pic/introduce_b3h.jpg) no-repeat left top;
}
.introduce_b4{
	background: url(../pic/introduce_b4.jpg) no-repeat left top;
}
.introduce_b4:hover{
	background: url(../pic/introduce_b4h.jpg) no-repeat left top;
}
.introduce_b a{
	font-size: 14px; padding-top: 60px; display: inline-block;
}
.dynamic{
	width: 294px; margin: 0 40px; float: left; position: relative;
}
.dynamic_c a{
	font-size: 14px;
}
.dynamic_c a:hover{
	color: #f07758;
}
.dynamic_c{
	padding-top: 10px;
}
.dynamic_c li{
	line-height: 36px;
}
.dynamic .fa{
	width: 16px; height: 16px; font-size: 18px; color: #f08301; position: absolute; top: 3px; right: 0;
}
.zone{
	width: 366px; float: left; position: relative;
}
.zone h2{
	position: relative; padding-bottom: 21px;
}
.zone h2 img{
	position: absolute; top: 0; left: 80px;
}
.zone .swiper-button-next2{
	right: 0; top: 3px; width: 16px; height: 16px; position: absolute; cursor: pointer;
}
.zone .swiper-button-prev2{
	right: 21px; top: 3px; width: 16px; height: 16px; position: absolute; cursor: pointer;
}
.zone .swiper-wrapper img{
	width: 366px; height: 162px;
}

.tit{
	position: relative; text-align: center;
}
.tit .line{
	width: 100%; height: 1px; background: #f1f2f3; position: absolute; top: 16px;
}
.tit h2{
	font-size: 24px; font-weight: normal; padding: 0 20px; background: #fff; display: inline-block; z-index: 1; position: relative;
}

.expert{
	width: 1200px; padding: 40px 0; margin: 0 auto; background: #fff; position: relative;
}
.expert_c{
	padding: 30px 40px 0;
}
.expert_c1{
	height: 100px; width: 278px; background: rgba(0,0,0,0.3); position: absolute; bottom: 40px; color: #FFFFFF; text-align: center; opacity: 1; transition:all .7s ease-in-out;
}
.expert_c1 dl{
	padding-top: 20px;
}
.expert_c1 dt{
	font-size: 24px;
}
.expert_c1 dd{
	font-size: 14px;
}
.expert_c .swiper-slide:hover .expert_c1{
	opacity: 0;
}
.expert_c2{
	width: 278px; height: 415px; background: rgba(0,0,0,1); color: #fff; position: absolute; top: 100%; transition:all .25s ease-in-out;
}
.expert_c2 h3{
	font-size: 30px; font-weight: bold; margin: 40px 0 0 40px;
}
.expert_c2 h4{
	font-size: 16px; border-bottom: 1px #8c8280 solid; padding: 0 0 20px 40px;
}
.expert_c2 h5{
	width: 97px; height: 33px; line-height: 33px; border: 1px #fff solid; border-radius: 30px; font-size: 16px; font-weight: normal; text-align: center; margin: 20px 0 0 40px;
}
.expert_c2 p{
	font-size: 14px; line-height: 30px; padding: 20px 40px 40px;
}
.expert_c2 a{
	padding: 10px 30px; background: #f08301; font-size: 16px; color: #fff; margin-left: 60px; cursor: pointer;
}
.expert_c .swiper-slide:hover .expert_c2{
	top: 0; background: rgba(0,0,0,0.7);
}
.expert .swiper-button-next4,.expert .swiper-button-prev4{
	opacity: 0; transition: all ease 0.2s;
}
.expert:hover .swiper-button-next4,.expert:hover .swiper-button-prev4{
	opacity: 1;
}
.expert .swiper-button-next4{
	right: 0; top: 50%; width: 25px; height: 40px; margin-top: -20px; background-color: #c4c4c4; background-size: 20px 30px; position: absolute; cursor: pointer; background-repeat: no-repeat; background-position: center;
}
.expert .swiper-button-prev4{
	left: 0; top: 50%; width: 25px; height: 40px; margin-top: -20px; background-color: #c4c4c4; background-size: 20px 30px; position: absolute; cursor: pointer; background-repeat: no-repeat; background-position: center;
}
.swiper-button-next4.swiper-button-white, .swiper-container-rtl .swiper-button-prev4.swiper-button-white {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}
.swiper-button-prev4.swiper-button-white, .swiper-container-rtl .swiper-button-next4.swiper-button-white {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}

.case{
	width: 1200px; padding: 40px 0; margin: 20px auto; background: #fff; position: relative;
}
.case .preview{
	width: 204px; height: 444px; background: #f1f2f3; float: right;
}
.preview .swiper-wrapper{
	display: block;
}
.case .view{
	width: 876px; height: 444px; float: left;
}
.case .swiper-slide{
	width: 166px; height: 79px;
}
/* tabshow */
.tabshow {
	width:1120px;
	margin: 30px 40px 0;
	height:444px;
	position:relative;
}
.tabshow .hide {
	display:none;
}
.tabshow .udbtn {
	display:block;
	width:204px;
	height:48px;
	line-height:48px;
	overflow:hidden;
	position:absolute;
	right:0;
	background:#f1f2f3;
	text-align:center;
}
.tabshow .uPrev {
	background-position:0 -580px;
	top:0;
}
.tabshow .dNext {
	background-position:0 -615px;
	bottom:0;
}
.tabTagBox {
	width:204px;
	height:348px;
	overflow:hidden;
	position:absolute;
	z-index:9;
	right:0;
	top:48px;
	background:#f1f2f3;
}
.tabTagBox .tabTagList {
	position:absolute;
	left:0;
}
.tabTagBox li {
	float:left;
	width:166px;
	height:79px;
	margin:0 19px 12px;
	overflow:hidden;
	cursor:pointer;
	background:#fff;
}
.tabTagBox li img{
	float: left;
	padding: 0 10px;
}
.tabTagBox li h3{
	font-size: 16px;
	margin: 18px 0 4px;
}
.tabTagBox li p{
	font-size: 12px;
	color: #c4c4c4;
}
.tabTagBox .current {
	background: #FD6941; color: #fff;
}
.tabTagBox .current h3{
	font-weight: bold;
}
.tabTagBox .current p{
	color: #fff;
}
.tabcon {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	height:444px;
	width:876px;
	overflow:hidden;
}
.tabcon_l{
	width: 316px; float: left;
}
.tabcon_l img{
	width: 316px; height: 444px;
}
.tabcon_r{
	width: 520px; padding: 40px 0 0 40px; float: right; position: relative;
}
.tabcon_r h1{
	font-size: 24px;
}
.tabcon_r p{
	font-size: 14px; line-height: 30px; padding: 10px 0 30px; height:150px;
}
.tabcon_r h3{
	font-size: 18px; font-weight: bold; margin-bottom: 20px;
}
.tabcon_r ul{
	overflow: hidden;
}
.tabcon_r li{
	float: left; font-size: 16px;
}
.tabcon_r li a:hover{
	color:#FD6941;
}
.tabcon_r li img{
	margin-bottom: 5px;
}
.tabcon_r .button{
	overflow: hidden; padding-top: 30px;
}
.tabcon_r .button a{
	width: 120px; height: 40px; line-height: 40px; display: inline-block; font-size: 16px; color: #fff; text-align: center;
}
.tabcon_r .button .left{
	background: #FD6941; margin-right: 10px;
}
.tabcon_r .button .right{
	background: #f08301;
}
.tabcon_r .tabcon_r2{
	position: absolute; top: 235px; right: 40px; text-align: center;
}
.tabcon_r .tabcon_r2 h4{
	font-size: 18px; margin-top: 5px;
}

.beauty{
	width: 1200px; margin: 0 auto 20px; background: #fff;
}
.tab_menu{
	padding: 0 20px 0 40px; height: 60px; line-height: 60px; border-bottom: 1px #f1f2f3 solid; text-align: right;
}
.tab_menu h1{
	font-size: 20px; font-weight: bold; float: left;
}
.tab_menu li{
	display: inline-block; font-size: 14px; margin: 0 20px; cursor: pointer;
}
.tab_menu .selected{
	color: #f07758; border-bottom: 2px #f07758 solid; height: 59px;
}
.tab_menu .selected a{
	color: #f07758; 
}
.tab_box .hide{
	display: none;
}
.tab_box{
	padding: 40px; overflow: hidden;
}
.tab_box_l{
	width: 316px; float: left;
}
.tab_box_l img{
	width: 316px; height: 444px;
}
.tab_box_r{
	width: 764px; padding-left: 40px; float: right;
}
.tab_box_r1{
	height: 296px;
}
.tab_box_r1_l{
	width: 750px; padding-right: 40px; float: left;
}
.tab_box_r1_l h2{
	font-size: 20px; padding: 20px 0 10px;overflow:hidden;text-overflow: ellipsis; white-space: nowrap;
}
.tab_box_r1_l p{
	font-size: 14px; line-height: 20px; color: #c4c4c4; padding-bottom: 20px;
}
.tab_box_r1_l p a{
	color: #c4c4c4;
}
.tab_box_r1_l li{
	font-size: 16px; line-height: 36px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;float: left;width: 320px;
}
.tab_box_r1_r{
	width: 378px; float: right;
}
.tab_box_r1_r h4{
	font-size: 18px; padding-bottom: 20px;
}
.tab_box_r1_r img{
	width: 378px; height: 188px; padding-bottom: 20px;
}
.tab_box_r1_r p{
	font-size: 16px; height: 36px; line-height: 36px;
}
.tab_box_r1_r p a:hover{
	color:#FD6941;
}
.tab_box_r1_r span{
	width: 87px; height: 36px; display: inline-block; background: #484848; color: #fff; text-align: center; margin-right: 10px;
}
.tab_box_r2{
	height: 148px; position: relative;
}
.tab_box_r2 h3{
	font-size: 16px; color: #1c1c1c; height: 31px; padding-bottom: 10px;
}
.tab_box_r2 h3 span{
	color: #c4c4c4; font-size: 14px; margin-left: 10px;
}
.tab_box_r2 h5{
	width: 576px; height: 1px; background: #f1f2f3; position: absolute; right: 0; top: 12px;
}
.tab_box_r2 li{
	width: 185px; margin-right: 8px; float: left;
}
.tab_box_r2 li:last-child{
	margin: 0;
}
.tab_box_r2 img{
	width: 185px; height: 107px;
}

.atlas{
	width: 1200px; margin: 0 auto 20px; background: #fff;
}
.atlas .tab_menu{
	text-align: center;
}
.atlas .tab_box{
	padding-top: 20px;
}

.partner{
	width: 1200px; margin: 0 auto 40px; background: #fff;
}
.partner .tab_menu{
	text-align: left; border: none; padding: 0;
}
.partner .tab_menu li{
	font-size: 16px;
}
.partner .tab_box{
	padding-top: 20px;
}
.pr1{
	width: 128px; height: 78px; border: 1px #f1f2f3 solid; margin-right: 10px; float: left; margin-bottom:10px;
}
.pr1:last-child{
	margin: 0;
}
.pr2 a{
	font-size: 14px; display: inline-block; margin-right: 10px; margin-bottom:10px;
}